> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/use-cases/duplicating-a-winning-variation.md).

# Duplicating a winning variation

## 📖 Definition <a href="#h_01hcfrhcdbpxzsardd7nj02qfx" id="h_01hcfrhcdbpxzsardd7nj02qfx"></a>

When performing an AB Test and after analyzing its results, you need to decide which version has performed best according to the KPIs you wanted to reach (e.g., the conversion rate). You can then apply these changes directly to your website/application.

Applying these changes can be done by duplicating the winning variation to a Feature Toggle.

## ⚙️ Configuration <a href="#h_01hcfrhcdbham055jtya6hfb3p" id="h_01hcfrhcdbham055jtya6hfb3p"></a>

To duplicate a winning variation to a Feature Toggle, apply the following steps:

1. From the dashboard or the report interface, click on the **Duplicate** butto&#x6E;**.**
2. Select the **destination type** for the duplication -- the default type is selected by default, so here you'll need to select ***To Toggle*** option.
3. Verify that all the fields are correctly set:
   1. The account
   2. The environment
   3. The project (you can only duplicate to a project you already have access to)
   4. And finally, the variation.
4. Once done, you'll see the overview of your duplication with:
   1. The title of your future Feature Toggle -- which includes the variation's name you're duplicating
   2. Its description
   3. The KPIs set
   4. The flags
   5. and the targeting criteria
5. If something can't be duplicated, you'll see an insight to warn you.

When everything is clear for you, click on **Use this configuration**.

![recordDuplication.gif](https://195542843-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FPLcJUpntQruhbI1jQ2kr%2Fuploads%2Fgit-blob-f61a276b8ce547d3da9e1841f394a9b1e5b09080%2Fed384006b8448256af2f396fe2f0de45.gif?alt=media)

**❓Need additional information?**

Submit your request at <product.feedback@abtasty.com>

Always happy to help!


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/flagship-deprecated/use-cases/duplicating-a-winning-variation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
